Subject: Re: [PATCH] hydra: bordeaux: Add a how to code snippet.

From: Christopher Baines <[email-masked]>
Date: Tue, 08 Jun 2021 16:14:53 +0100

Joshua Branson <[email-masked]> writes:

> * hydra/nginx/html/bordeaux/index.html: (Using These substitutes):
> Fixed a typo, and added a how to code snippet for users of guix system.

Thanks, I've gone ahead, merged and deployed this.

I did consider trying to add something like this myself, but I'm still
focused on getting this in as a default, which should make things even
easier for users.

Thanks again,

Chris